﻿.navbar{
	margin-bottom:0;
}
.carousel-caption a{
	color:#efe9d1;
}
.container-fluid {
    padding-left: 0px;
    padding-right: 0px;
}
h2, h3{
	line-height:175%;
}
#head{
	display: block;
	width: 100%;
	height: 260px;
	padding: 20px 0;
	background-image: url('/images/2009/bg-home-01.jpg');
	background-position: top center;
	background-attachment: scroll;
	background-repeat: no-repeat;
	position: relative;
	padding: 5px 0 30px 0;
}
#navbtn,#navsearch{
	background-color: #f5f5f5;
	background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
}
#navbtn:hover,#navsearch:hover{
	background-color: #e6e6e6;
}
#navsearch{
	padding:5px 12px 4px 12px;
}
#navbtn{
	height:31px;
	padding-bottom:10px;
	padding-top:6px;
}
body{
	font-size:12px;
//	background:none;
}
#sidebarnav{
	height:auto;
	display:block;
	margin-right:-0px;
	padding-right:0px;
}
.btnplus{
	padding:2px 4px 1px 5px;
	margin-left:-20px;
	margin-right:-30px;
	margin-top:-2px;
}
.header3{
	padding:0px;
	margin-left:-18px;
	margin-right:0px;
	margin-top:3px;
	z-index:20;
}
.sidebar-nav .well{
	padding:0;
}
.sidebar-nav .nav-list{
	padding: 0;
}
.sidebar-nav .nav-list li{
	background: transparent url('/images/2009/icon-li-orangebox.png') no-repeat 11px 16px;
	padding: 8px 0 8px 20px;
}
.sidebar-nav .nav-list li:hover{
	background-color: #edf4fc;
	background-image: none;
}
.sidebar-nav .nav-list li.divider{
	background-color: #e5e5e5;
	border:0;
	margin: 0;
	padding: 0;
}
.sidebar-nav .nav-list li a{
	margin: 0;
	padding: 0;
}
.sidebar-nav .nav-list li a:hover{
	background-color: #edf4fc;
	text-decoration: underline;
}
.sidebar-nav .collapse li{
	font-size:12px;
}
.container .row .span9 .row .span3 h5{
	font-size:12px;
	padding-top:6px;
	padding-bottom:6px;
	padding-right:28px;
	line-height:175%;
}
.rightcolumnheader h5{
	font-size:12px;
	padding-top:10px;
	padding-bottom:10px;
}
.bimg{
	width:100%;
	height:auto;vertical-align:middle;border:0;-ms-interpolation-mode:bicubic;
}
.background{
	background-size: 100%;
}
.div #searchresults, #suggestions{
	z-index=10000;
}
.container .row .span9 .row .span6{
	margin-left:1px;
	margin-right:1px;
	width:66%;
}
.header .span12, #head{
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9;
	margin-bottom: -140px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
}
.navbar-wrapper .container{
	position:relative;
	left:0;
	right:0;
	z-index:10;
}

.container .row .span3{
	position:relative;
	left:0;
	right:0;
	z-index:9;
}
.container .row .span12{
	position:relative;
	left:0;
	right:0;
	z-index:10;
}
.container .row .span9{
	position:relative;
	left:0;
	right:0;
	z-index:10;
}
h1{
	font-size: 22px;
	color: #fff;
	font-weight: bold;
	padding: 16px 0 16px 20px;
	line-height:100%;
	background: url('/images/2009/bg-h1.jpg') repeat-y;
	border: solid 1px #fff;
	background-color: #fff;
}
.container .row .span12 > ul > li{
	background: none;

}
#searchform{
	display:block;
	margin-right: -15px;
	margin-top:3px;
	margin-bottom:2px;
	padding-right: 0px;
}
.container .row .span12{
	margin-top:5px;
}
.navbar .nav > li > a {
	padding: 8px 2px 0px;
	color:#134779;
	font-size:12px;
	font-weight:bold;
/*
	margin: 0;
	padding: 0;
	padding: 5px 12px 7px 12px;
	display: block;
	color: #134779;
	background-image: url('/images/2009/topnav-newbg.jpg');
	background-repeat: repeat-x;
	text-decoration: none;
	border-top: solid 1px #ccc;
	font-weight: bold;
*/
}
/*
.navbar .nav>li>a:focus,.navbar .nav>li>a:hover{background-color:transparent;color:#333333;text-decoration:none;text-decoration: underline;
	color: #000;
	background-image: url('/images/2009/topnav-newbg-hover.jpg');
	background-repeat: repeat-x;
}
*/
.navbar .nav{
	margin-bottom:-4px;
}
/*
.navbar-inner{
	background-image: url('/images/2009/topnav-newbg.jpg');
	background-repeat: repeat-x;
	padding:0px;

}
*/
.navbar .nav > li{
	background:none;
	padding-left:1px;
	padding-right:1px;
	padding-top:0px;
	padding-bottom:0px;
}
.nav-tabs > li > a {
	color:#134779;
	
}
.nav-list > li > a, .nav-list .nav-header{
	margin-right: 20px;
}
.nav-header a{
//	color:black;
	font-size:12px;
//	padding-bottom:7px;
	font-weight:bold;
	background:none;
	font-weight:normal;
	text-transform:none;
}
.nav-tabs li{
	background:none;
}
#navlistbtn{
	padding-top:5px;
}
.pagination ul {
	display:inline;
	box-shadow:none;
}
@media (max-width:1280px){
	.header .span12, #head{
		margin-bottom:-140px;
	}
	.header .span12 img{
//		height:100%;
	}
	.navbar .nav > li{
		background:none;
		margin-left:3px;
		margin-right:3px;
	}
}

@media (max-width:1200px){
	.navbar .nav > li{
		background:none;
		padding-left:0px;
		padding-right:0px;
	}
}

@media (max-width:980px){
	#head{
		background-position:-175px 0px;
	}	
	.container .row .span12{
		position:relative;
		z-index:10;
	}
	.container .row .span9{
		position:relative;
		left:0;
		right:0;
		z-index:9;
	}
	#searchform{
		display:none;
	}
	#navlistbtn{
		margin-top:-5px;
		margin-left:0px;
		margin-right:-27px;
	}
	.leftcolumnheader h5{
		padding-right:20px;
	}
	#searchform{
	margin-left:-5px;
		float:none;
		width:97%;
	}
	input#coresearch{
		width:97%;
	}	
	.btnplus{
		margin-right:-27px;
	}
}

@media (max-width:768px){
	.header .span12{
		margin-bottom:-20px;
	}
	.container .row .span9 .row .span6{
		margin-left:0px;
		margin-right:0px;
		width:66%;
	}
	.container .row .span9 .row .span3 h5{
		font-size:12px;
		margin-left:0px;
	}
	#head{
		background-position:-225px -15px;
	}
	p{
		text-align:justify;
	}	
}

@media (max-width:768px){
	body{
		background:none;
		padding-left:10px;
		padding-right:10px;
	}
	.container .row .span9 .row .span6{
		width:100%;
	}
	#navlistbtn{
		margin-right:-4px;
	}
	#img2{
		width:100%;
		height:100%;
	}
	.span9 h1{
		visibility:hidden;
		display:none;
	}
	.btnplus{
		margin-right:-5px;
	}	
}

@media (max-width:480px){
	.header .span12 img{
		height:110px;
	}
	#citybrand{
		margin-left:-20px;
		margin-right:-5px;
	}
	#navsearch{
		margin-right:0px;
	}
	#navbtn{
		margin-right:-10px;
	}
	#navlistbtn{
		margin-right:-19px;
	}
	#head{
		background: url('/images/2009/bg-home-011.jpg') no-repeat top center;
		width:100%;
		background-position:-75px 0px;
		margin-bottom:-175px;
	}
	.h2bg{
		padding:10px 5px 10px 5px;
	}
	.btnplus{
		margin-right:-20px;
	}		
}

